{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-databind/jackson-databind",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-databind_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_jackson-databind_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_jackson-databind_function_version",
            "desc": "Check package version"
        }
    ]
}